# Uses of Class
org.apache.cxf.common.security.UsernameToken

Packages that use UsernameToken
Package
Description
org.apache.cxf.interceptor.security

- ## Uses of UsernameToken in org.apache.cxf.interceptor.security

  Methods in org.apache.cxf.interceptor.security with parameters of type UsernameToken
  Modifier and Type
  Method
  Description
  `protected abstract Subject`
  AbstractUsernameTokenInInterceptor.`createSubject(UsernameToken token)`